### Virtual Method

# Clutter Actor touch_event

#### Declaration [src]

    gboolean
    touch_event (
      ClutterActor* self,
      ClutterEvent* event
    )

#### Description [src]

Signal class closure for `ClutterActor::touch-event`.

#### Parameters

`event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.